logo {
    border-bottom: 1px solid #000000;
}

nav {
    border-top-style: none;
}

/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/sports.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo-img {
        background-image: url("/images/mobile/logo_sports.png");
        width: 157px;
    }
}
